/* source: 
http://matthewjamestaylor.com/blog/holy-grail-no-quirks-mode.htm
with fixed width mod
http://matthewjamestaylor.com/blog/how-to-convert-a-liquid-layout-to-fixed-width

for a simpler one (lacks equal height main cols unless javascript script used) see
http://www.dynamicdrive.com/style/layouts/item/css-fixed-layout-31-fixed-fixed-fixed/
*/

body {
	margin:0;
	padding:0;
	width:100%;
	background:#eeeeee;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	/* below only for fixed width layouts */
	text-align:center;
}


/* below only for fixed width layouts */
#fixed {
   margin:0 auto;
   width: 960px;   /* you can use px, em or % */
  
   text-align:left;
}

#header {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	background:#eeeeee ; 
	/* border-bottom:1px solid #000; */
}
#header p {
	padding:.5em 15px	.2em 15px;
	margin:0;
}

#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:#fff;		/* Left column background colour */
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:200px;
	background:#fff;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-400px;
	background:#fff;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 15px 0 415px;
	overflow:hidden;
}
#col1 {
	width:100%;
	 
	overflow:hidden;
	margin-top: 5px;
}
#col2 {
	float:left;
	width:170px;
	position:relative;
	margin-left:-50%;
	left:215px;
	overflow:hidden;
	margin-top: 20px;
	min-height: 450px;  /* added by PR */
}
#col3 {
	float:left;
	width:170px;
	position:relative;
	left:15px;
	overflow:hidden;
	margin-top: 20px;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	padding:0;
	margin:0;
	background:#eeeeee;
	/* border-top:1px solid #000;  */
}
#footer p {
	padding:.5em 15px;
}




























